OWLoginPanel = {
    ACTIONS = {"cancel:" = "cancel:"; "ok:" = "ok:"; }; 
    OUTLETS = {
	cancelButton = cancelButton; 
	loginField = loginField; 
	okButton = okButton; 
	passwordField = passwordField; 
	promptField = promptField; 
	titleField = titleField; 
    }; 
    SUPERCLASS = OmniObject; 
};
FirstResponder = {ACTIONS = {}; SUPERCLASS = Object; };
OmniObject = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
